#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-fixity-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-explicit-fixity-plugin-1.1.0.0-IVVU4Ird0MuDLsIAkjeEtF
key:                  hls-explicit-fixity-plugin-1.1.0.0-IVVU4Ird0MuDLsIAkjeEtF
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Show fixity explicitly while hovering
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-explicit-fixity-plugin#readme>

category:             Development
abi:                  188b2f7d9589bbbf2295f84ae2313b78
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitFixity
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-fixity-plugin-1.1.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-fixity-plugin-1.1.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-fixity-plugin
hs-libraries:         HShls-explicit-fixity-plugin-1.1.0.0-IVVU4Ird0MuDLsIAkjeEtF
depends:
    base-4.15.1.0 containers-0.6.4.1 deepseq-1.4.5.0
    extra-1.7.14-DtzIfRYPdKwKG7ww90MJHk ghc-9.0.2
    ghcide-1.9.1.0-65AR8vsFMOlKuulIXxb2LS
    hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    hls-plugin-api-1.6.0.0-AMyEr3ncypu50jLRT7GrE2
    lsp-1.6.0.0-A16Z9QgFStqCp41XDJvaIy text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-fixity-plugin/html/hls-explicit-fixity-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-fixity-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

